body {
	text-align: center;
	background: #eeeeee url(../img/bg.jpg) repeat-y center top;
	font-size: 13px;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 10px 0;
}
.homeBanner h2,
#bannerZimpel h2 {
	color: #aa0000;
	margin-top: 0;
}
.homeBannerWrap {
	margin: 0 0 30px 0;
}
.homeBanner {
	padding: 10px 20px;
	width: 573px;
	background: url(../img/homeBannerMiddle.jpg) repeat-y left top;
}
.homeBanner .newsBox {
  margin: 0;
  padding: 0;
  border-top: 0;
}
.homeBanner .articleText {
	width: 450px;
}
.homeBannerTop {
	height: 10px;
	background: url(../img/homeBannerBg.jpg) no-repeat left top;
}
.homeBannerBottom {
	height: 10px;
	background: url(../img/homeBannerBg.jpg) no-repeat left bottom;
}
#bannerZimpel {
	padding: 20px 10px 0 120px ;
	width: 600px;
	height: 300px;
	background: url(../img/homeBannerZimpel.jpg) no-repeat left top;
}

#bannerZimpel ul.noLinks{
	 font-family: arial;
    font-size: 12px;
    margin-left: 150px;
    margin-top: 97px;
    width: 300px;
}

*+html #bannerZimpel ul.noLinks{margin-top: 120px;}
#bannerZimpel .bannerButton{margin-left: 130px;}

.roundBoxTop {
  height: 10px;
  background: url(../img/h1.png) no-repeat left top;
}
.roundBoxBottom {
  height: 10px;
  background: url(../img/h1.png) no-repeat left bottom;
}
.roundBoxMiddle {
  background-color: #F0F0F0;
  padding: 0 10px;
  border-color: #CFCFCF;
  border-width: 0 1px;
  border-style: solid;
}
.servicesBox {
  margin: 20px 0;
  position: relative;
}
.serviceButton {
  margin: 30px 0 0 0;
}
.serviceLink {
  display: block;
  height: 22px;
  line-height: 22px;
  padding-left: 30px;
  background: url(../img/plus.png) no-repeat left center;
  margin-top: 10px;
}
.serviceLink:hover {
  background-image: url(../img/plus_hover.png)
}
.serviceImage {
  width: 140px;
  float: left;
  margin: 0 20px 10px 0;
}
.serviceLinkOpened {
  background-image: url(../img/minus.png);
}
.serviceLinkOpened:hover {
  background-image: url(../img/minus_hover.png)
}
.servicesBox h2,
.servicesBox h3 {
  margin-top: 0;
}
.mediaIcon {
  margin: 5px 5px 0 0;
}
#navServices {
  position: relative;
}
#navServices div {
  position: absolute;
  top: 0;
  right: -15px;
  background: url(../img/obc_navi_neu.png) no-repeat;
  width: 54px;
  height: 32px;
}
.marmatoServices {
  width: 272px;
  float: right;
}
#marmatoServicesList {
  margin-top: 30px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0 0 0;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
#data .wTopLine {
	padding: 20px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px solid #aaa;
}
.labelInfo {
	font-size: 11px;
	color: #999;
}
.ajaxLoader {
	float: left;
	margin: 5px;
}
.serviceLinks {
	margin: 20px 0 0 0;
}
.serviceLinks a {
	margin-right: 10px;
}
.articleText {
	float: left;
	width: 490px;
	line-height: 17px;
}
.articleTextFull {
	width: 440px;
}
.articleTextFullNoImg {
	width: auto;
}
.editButton {
	padding: 5px 10px;
	margin-right: 5px;
}
#content input[type=text]:focus, #content input[type=password]:focus, #content textarea:focus {
	border: 1px solid #333 !important;
}
input[type=text], input[type=password], textarea, select {
	border: 1px solid #aaa;
	margin: 0 0 5px 0;
}
.formFloater,
.serviceFloater {
	width: 350px;
	float: left;
}
.checkboxFloater {
	float: left;
	margin: 3px 10px 0 0;
}
textarea {
	background-image: url('../img/textarea-bg.gif');
}
hr {
	border: 0;
	height: 1px;
	background-color: #aaa;
}
input[type=text], input[type=password] {
	border: 1px solid #aaa;
	height: 21px;
	background-image: url('../img/text-field-bg.gif');
	line-height: 21px;
}
legend {
	padding: 0 5px;
	border: 1px solid #aaa;
}
fieldset {
	margin: 10px 0;
	border: 1px solid #aaa;
}
.curDate {
	float: right;
}
#companyprofile label {
	width: 180px;
}
#confirmationWrap {
	width: 400px;
	float: left;
}
#container {
	width: 991px;
	margin: 30px auto;
	text-align: left;
}
#content input[type=text], #content textarea, #content select, #content input[type=password] {
	width: 380px;
}
#content textarea {
	height: 200px;
}
#nav {
	background: url(../img/nav.png) no-repeat;
	height: 40px;
	margin: 30px 0 16px 0;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	float: left;
	list-style-image: none !important;
  list-style-type: none;
}
#nav a {
	display: block;
	height: 32px;
	line-height: 32px;
	color: #fff;
	padding: 0 15px;
	font-size: 13px;
}
#nav a:hover {
	background: url(../img/nav_hover.png) repeat-x;
	color: #aa0000;
	text-decoration: none;
}
#nav a.firstItem:hover {
	background: url(../img/nav_hover_first.png) repeat-x;
}
#search {
	float: right;
	margin: 5px 25px 0 0;
}
#header {
	position: relative;
	padding: 1px 0;
}
#slogan {
	top: 0;
	width: 400px;
	right: 0;
	width: 590px;
	position: absolute;
	font-size: 11px;
	color: #aa0000;
	font-family: verdana;
}
#sloganHead {
	font-size: 14px;
	font-weight: bold;
}
#slogan li {
	list-style-image: url(../img/slogan_li.gif);
	margin: 0;
	padding: 0;
	line-height: 18px;
}
#slogan ul {
	margin: 0 0 0 18px;
	padding: 0;
}
#sloganLeft {
	float: left;
	width: 310px;
}
#sloganRight {
	float: left;
	width: 280px;
}
#left {
	width: 604px;
	float: left;
}
#right {
	width: 330px;
	margin: 0 7px 0 50px;
	float: left;
}
.boxRight {
	margin: 0 0 25px 0;
}
.boxRightS1Top {
	height: 6px;
	background: url(../img/box_s1_top.png);
}
.boxRightS1Bottom {
	height: 6px;
	background: url(../img/box_s1_bottom.png);
}
.boxRightS1Middle {
	background: url(../img/box_s1_middle.png);
	padding: 10px;
}
.boxCategories h4, .boxCust h4, .boxSocial h4 {
	margin: 0 0 10px 0;
}
.boxCust h4 {
	color: #aa0000;
}
.boxRSS {
	padding: 0 10px;
}
.boxRightS2Top {
	height: 6px;
	background: url(../img/box_s2_top.png);
}
.boxRightS2Bottom {
	height: 6px;
	background: url(../img/box_s2_bottom.png);
}
.boxRightS2Middle {
	background: url(../img/box_s2_middle.png);
	padding: 10px;
}
.boxRightS3Top {
	height: 6px;
	background: url(../img/box_s3_top.png);
}
.boxRightS3Bottom {
	height: 6px;
	background: url(../img/box_s3_bottom.png);
}
.boxRightS3Middle {
	background: url(../img/box_s3_middle.png);
	padding: 10px;
	color: #fff;
	font-weight: bold;
}
.boxRightS3Middle li, .boxRightS4 li {
	list-style-image: url(../img/more_invert.gif);
}
.boxRightS3Middle a {
	color: #fff;
	text-decoration: underline;
}
.boxRightS4 {
	background: url(../img/box_s4.png);
	padding: 16px 10px;
	height: 142px;
	color: #fff;
}
.boxRightS4 a {
	color: #fff;
	text-decoration: underline;
}
.boxLogin .textfield {
	width: 300px !important;
}
.loginbutton {
	position: relative;
	top: 7px;
	margin-right: 10px;
}
.boxLogin .inputPrefilled {
	color: #555;
	font-size: 10px;
}
#registerNow {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 0 0;
}
#pageHead h1 {
	font-size: 12px;
	margin: 0;
	color: #aa0000;
}
#pageHead {
	height: 27px;
	line-height: 27px;
	background: url(../img/h1.png) no-repeat;
	font-size: 12px;
	padding: 0 12px;
	margin: 0 0 20px 0;
}
#pageSwich {
	float: right;
}
#pageSwich select {
	width: auto;
	font-size: 10px;
	margin: 5px 0 0 0;
}
#pageSwich {
	width: auto;
	font-size: 10px;
}
#footer {
	text-align: right;
	border-top: 1px solid #d9d9d9;
	margin: 10px 0 0 0;
}
#footer li {
	display: inline;
	margin-left: 20px;
}

.bg2-background
{
	background: url(../img/bg2.jpg) no-repeat;
	height: 165px;
}

.bg2-background li
{
	padding: 0;
}

.bg2-background-text
{
	margin-left: 40px;
    position: relative;
    top: 60px;
}

.bg2-background-text ul
{
	margin-left: 74px;
}

.bg2-background-text a
{
	text-decoration: underline;
	color: #166197;
}